Yellow Pages Script - Bug #362
Bug # 117 (Resolved): Incorrect title for Location page

Locations page: to implement the valid breadcrumb that includes the full path to the current location
October 01, 2012 04:14 - Batyr Mackenov

Status: Resolved Start date: October 01, 2012
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.21

Description

It is needed to display the breadcrumb that will contain the complete path to the currently selected location.

For example, Home -> Europe -> Italy -> Venice instead of Home -> Venice as it is displayed right now.

History

#1 - October 01, 2012 04:20 - Batyr Mackenov

- Target version set to 2.2.1

#2 - October 03, 2012 03:02 - Batyr Mackenov
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed.
Committed under #2853 revision.
